Subject: Re: bug#55322: 28.1; :base-uri not working for svg images on mac

From: Howard Melman <[email-masked]>
Date: Mon, 9 May 2022 21:43:45 -0400

> On May 9, 2022, at 5:42 PM, Alan Third <[email-masked]> wrote:
> 
> Try messing with the base-uri, perhaps try setting it to the
> directory, or to foo.svg or something.

I had tried using a directory as :base-uri but that didn't help.

> My first guess would be that if it's working on GNU/Linux but not
> macOS is that there might be a difference in the version of librsvg.
> The way Emacs handles SVG files on both is pretty much identical
> afaik, so any difference is likely to be down to librsvg.

Hmmm, so I got the latest version from https://emacsformacosx.com/
and that doesn't seem to support svg at all (any more?).  I'll have
to look into it more or learn to build my own on mac.

Thanks

Howard